#!/bin/sh

. ./_blfsset.sh

TARGET=blfs-bootscripts-$BOOTSCRIPTDATE
TARGETBALL=$TARGET.tar.bz2
TARGETDIR=$TARGET
SCRIPT=install-svn

cd $SRC

echo \ \ Removing old directory...
rm -fr $TARGETDIR

. $WRK/_extract.sh

cd $TARGETDIR

echo \ \ Installing...
paco -p $SCRIPT "make $SCRIPT" \
        1> $LOG/$SCRIPT.1_install.log 2>&1 || exit 1

echo -n \ \ Pacoing:\   && paco $SCRIPT || echo none

